<!DOCTYPE html>
<html lang="pt-br">
<head>
	<title>BUL MUSIC</title>
	<meta charset="utf-8">
	<link rel="stylesheet" href="css/estaili.css">
  <link href="css/superfish.css" rel="stylesheet" media="screen">
  <link rel="stylesheet" type="text/css" href="css/estilo.css" media="screen">

</head>
<body >

  <p class="control" id="lc">
      <a class="button is-medium" id="login">
        <strong>Login</strong>
      </a>

      <a class="button is-medium" id="seiLa" href="#">
        <strong>Cadastro</strong>
      </a>
  </p><br>

  <center><img src="imagens/nov.png" id="logo"></center>

  <div id="menus">
     <ul class="sf-menu" id="example">
      <li class="current">
        <img src="imagens/menu.png" width="168px;" height="50px;">
        <ul>
          <li>
            <a href="#">Home</a>
            <a href="albuns.html">Albuns</a>
            <a href="contatos.html">Contatos</a>
          </li>
        </ul>
      </li>
    </ul>
  </div>

  <br><br><br><br><br>

  <figure id="slide">
        <img src="imagens/ele1.jpg" alt="Conheça as novidades do momento">
        <img src="imagens/arcti.jpg" alt="Bandas da nova geração">
        <img src="imagens/system.jpg" alt="Escute as musicas em alta qualidade">
        <img src="imagens/imagem2.jpg" alt="Escute as musicas em alta qualidade">
  </figure>

  <br><br><br>

  <center><img src="imagens/novidades.png"></center><br><br>

  <center><div class="card">
    <div class="card-image">
      <figure class="image is-4by3">
        <a href="https://www.vagalume.com.br/news/2018/05/23/zayn2.html"><img src="imagens/nov1.jpg"></a>
      </figure><br>
    </div>

    <div class="content">
      Zayn divulgou, nesta quarta-feira (23), seu novo single e videoclipe "Entertainer". A faixa fará parte do seu segundo álbum que, de acordo com o cantor, já está finalizado, mas segue sem previsão de lançamento. 
    </div>
  </div>

  <div class="card">
    <div class="card-image">
      <figure class="image is-4by3">
        <a href="https://www.vagalume.com.br/news/2018/05/24/veja-james-bay-cantar-us-com-alicia-keys-no-the-voice.html">   
        <img src="imagens/nov2.jpg"></a>
      </figure><br>
    </div>

  <div class="content">
      James Bay foi divulgar o seu mais novo álbum com uma performance na edição americana do The Voice. No programa, o cantor dividiu o microfone com Alicia Keys, uma das técnicas do reality show, em "Us".
      </div>
    </div>
  </div>

  <div class="card" id="card1">
    <div class="card-image">
      <figure class="image is-4by3">
        <a href="http://www.portalfamosos.com.br/calum-scott-finalmente-lanca-seu-album-debute-ouca-onlyhuman/"><img src="imagens/nov3.png"></a>
      </figure><br>
    </div>

    <div class="content">
      Quase dois anos após estourar na Europa com sua versão para “Dancing on my Own” da Robyn, o britânico Calum Scott finalmente lançou seu primeiro álbum de estúdio. Ele foi destaque no “Britain’s Got Talent” de 2015, chamando a atenção de Simon Cowell.
    </div>
  </div>
  </div></center>

  <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>


  <div id="home3">
    <div><br>
      <center><h1 id="Novo10">Conheça o novo cd de Arctic Monkeys</h1></center>
      <center><img src="imagens/novoAlbumAM.png" id="home2"></center><br>
      <center><p id="Novo11">Na semana passada, os fãs de Arctic Monkeys finalmente receberam a tão aguardada notícia do lançamento do novo álbum, Tranquility Base Hotel e Casino. Com tanta antecipação, qualquer informação é lucro, e a banda já revelou bons detalhes do disco.<a href="album2.html">Clique aqui </a>para ouvir as músicas do álbum</p></center>
    </div>
  </div><br><br>

  <div id="Novo5">

  <center><h1 id="Novo4">Loja</h1></center><br><br>
    <center>
      <img src="imagens/soad.jpg" class="camisas"><img src="imagens/mu.jpg" class="camisas"><img src="imagens/arct.jpg" class="camisas">
    </center><br><br><br>

	 <center><a class="button is-black" href="http://lojapopscene.com/"  id="bot5"><h1 id="h1c">Veja Mais</h1></a></center>

  </div>

	<div id="Novo7"><br><br><br>
		<h1 id="Novo8">Shows</h1><br><br>
    <h1 class="Novo12">Lollapalooza-SP</h1><br>
    <h1 class="Novo12">12/08/18</h1><br>
    <h1 class="Novo12">Happy Holly-CE</h1><br>
    <h1 class="Novo12">25/10/18</h1><br>
    <h1 class="Novo12">Rock in Rio-RJ</h1><br>
    <h1 class="Novo12">07/12/18</h1><br>


    <center><a class="button is-white" href="https://confiramais.com.br/fortaleza-ceara/"  id="bot10"><h1>Veja Mais</h1></a></center><br>

	</div><br>




</body>
<script src="JS/jquery.js"></script>
<script type="text/javascript" src="JS/alert.js"></script>
<script src="JS/superfish.js"></script>
<script type="text/javascript" src="JS/js1.js"></script>
<script type="text/javascript" src="JS/ajax.js"></script>
<script type="text/javascript" src="JS/js.js"></script>

</html>

